export const TASK_PIZZA_SIZE_HANDLER = "TASK_PIZZA_SIZE_HANDLER";
export const TASK_PIZZA_TYPE_HANDLER = "TASK_PIZZA_TYPE_HANDLER";
export const TASK_DRINK_HANDLER = "TASK_DRINK_HANDLER";
export const TASK_SUBMIT_HANDLER = "TASK_SUBMIT_HANDLER";
export const TASK_FORM_HANDLER = "TASK_FORM_HANDLER";
export const TASK_SEND_ORDER = 'TASK_SEND_ORDER';